/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
padding: 3px 3px;
margin-left: 0;
margin-bottom: 0;
font: 13px;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 10px;
margin-right: 3px;
color: #666;
border: 1px solid #E5E5E5;
background:#EDEEEA;


}

.shadetabs li a:visited{
color: #CC0001;
}

.shadetabs li a:hover{
text-decoration: none;
background:#EDEEEA;
color: #5C8FD6;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
background:#FFF;
border-bottom-color: white;
color: #5C8FD6;
}

.shadetabs li a.selected{ /*selected main tab style */

border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}



